@charset "UTF-8";
body{
  color:#555;
  font-size:110%;
}


h1{
	font-weight: bold;
	font-size:160%;
	color:#FFF;
	padding:5px;
	margin:20px 0;
}

h2 {
	padding: 0.4em 0.5em;/*文字の上下 左右の余白*/
	color: #494949;/*文字色*/
	background: #f4f4f4;/*背景色*/
	border-left: solid 5px #0280cd;/*左線*/
	border-bottom: solid 3px #d7d7d7;/*下線*/
	font-weight: bold;
	font-size:140%;
	margin-top:40px;
}
h2.cp_h1title {
	display: flex;
	overflow: hidden;
	background: #0280cd;
	border:none;
	padding: .3em;
	align-items: center;
	color:#ffffff;
}
h2.cp_h1title:before,
h2.cp_h1title:after {
	content: "";
	flex: 1;
	background: #fff;
	padding: 1px 0;
	height: 0;
	transform: rotate(45deg);
}
h3 {
	color: #6594e0;/*文字色*/
	/*線の種類（点線）2px 線色*/
	border-bottom: dashed 2px #6594e0;
	font-size:120%;
	font-weight: bold;
}

/* ボーダーの太さ */
.border-2{
  border-width:2px !important;
}
.border-3{
  border-width:3px !important;
}
.border-4{
  border-width:4px !important;
}
.border-5{
  border-width:5px !important;
}

.color_red{
  color:#F00;
}

/* *************************************** */
/* containerをオーバーライド
/* *************************************** */
@media (min-width: 768px){
	.container {
		max-width: 100%;
	}
}
@media (min-width: 992px){
	.container {
		max-width: 960px;
	}
}

/* *************************************** */
/* フロー
/* *************************************** */
HTML CSS Result Skip Results Iframe
.stepbar {
  margin: 0 auto;
  width: 80%;
}

.stepbar .stepbarwrap {
  margin: 2em 0;
  position: relative;
}

.stepbar .stepbarwrap .steptitle {
  display: inline-flex;
  align-items: center;
}

.stepbar .stepbarwrap .steptitle .stepcircle {
  display: inline-block;
  width: 3em;
  height: 3em;
  content: "";
  border-radius: 50%;
  background-color: #0280cd;
  color: #fff;
  text-align: center;
}

.stepbar .stepbarwrap .steptitle .stepcircle span {
  display: inline-block;
  line-height: 1.2em;
  font-size: 0.8em;
  font-weight: bold;
  position: relative;
  top: 0.9em;
}

.stepbar .stepbarwrap .steptitle .title {
  margin: 0.5em;
  font-weight: bold;
  font-size: 1.2em;
}

.stepbar .stepbarwrap .steptxt {
  padding-left: 3.5em;
}

.stepbar .stepbarwrap .steptxt .txt {
  font-size: 0.9em;
}

.stepbar .stepbarwrap .stepline {
  width: 1px;
  height: calc(100% + 1em);
  background-color: #0280cd;
  position: absolute;
  top: 1em;
  left: 1.5em;
  z-index: -1;
}

.stepbarwrap:last-of-type .stepline:last-of-type {
  display: none;
}

@media screen and (max-width: 960px) {
  .stepbar {
    width: 90%;
  }
}


/* *************************************** */
/* ヘッダー
/* *************************************** */
#header .header_page_title {
  border:#0280cd double 4px;
  border-top:#0280cd solid 8px;
  background:#FFF;
	padding:0;
	text-align: left;
	font-size:130%;
	font-weight: bold;
  margin-bottom: 10px;
}
#header .navbar{
	padding:0;
}
#header #navbarSupportedContent{
	background: #fdfffe;
}
#header #navbarSupportedContent a{
	color:#333;
	font-size:130%;
	font-weight: bold;
	border:2px solid #aaa;
	border-left:none;
	border-bottom: solid 3px #77a0e2;
}
#header #navbarSupportedContent a.active{
	border-bottom: solid 3px #3f4f68;
	background: #dfffe6;
}
#header #navbarSupportedContent a.disabled{
	color:#aaa;
}
#header #navbarSupportedContent a:first-child{
	border-left:2px solid #aaa;
}
#header #navbarSupportedContent a:hover{
  background: #dff6ff;
}
@media (max-width: 767px){
  #header #navbarSupportedContent a{
    border-bottom: 1px solid #aaa;
    border-left: 1px solid #aaa;
    border: 1px solid #aaa;
    border-top: none;
  }
  #header #navbarSupportedContent a:first-child{
    border-left:1px solid #aaa;
  }
}
/* *************************************** */
/* フッター
/* *************************************** */
#footer {
	width:100%;
	padding:30px 0 30px 0;
	font-size:100%;
	background:#0280cd;
	color:#FFF;
}
#footer .footer_copyright{
	font-size:80%;
}



/* *************************************** */
/* 影付きボタン
/* *************************************** */
.btn-shadow,
a.btn-shadow,
button.btn-shadow {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}
@media (max-width: 767px){
  .btn-shadow,
  a.btn-shadow,
  button.btn-shadow {
    font-size: 100%;
  }
}

a.btn-shadow {
  margin-bottom: 12px;
  padding: 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border-radius: 0;
}

a.btn-shadow .btn-shadow-inner {
  position: relative;
  display: block;
  padding: 0.5rem 3rem;
  color: #000;
  border: 4px solid #003b5f;
  border-radius: 0.5rem;
  background: rgb(236, 251, 255);
	margin:0;
}
a.btn-shadow .btn-shadow-inner.inner-green {
  background:#ffbd07;
}
a.btn-shadow:before {
  position: absolute;
  bottom: -8px;
  left: 6px;
  display: block;
  width: 100%;
  height: 100%;
  content: "";
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border: 4px solid #003b5f;
  border-top: 1px solid #000;
  border-radius: 0.5rem;
  background-image: -webkit-repeating-linear-gradient(
    135deg,
    #000,
    #000 1px,
    transparent 2px,
    transparent 5px
  );
  background-image: repeating-linear-gradient(
    -45deg,
    #000,
    #000 1px,
    transparent 2px,
    transparent 5px
  );
  background-size: 7px 7px;

  -webkit-backface-visibility: hidden;

  backface-visibility: hidden;
}

a.btn-shadow:hover {
  -webkit-transform: translate(0, 3px);
  transform: translate(0, 3px);
}

a.btn-shadow:hover:before {
  bottom: -5px;
}

a.btn-shadow:active {
  -webkit-transform: translate(0, 7px);
  transform: translate(0, 7px);
}

a.btn-shadow:active:before {
  bottom: -1px;
}


/* *************************************** */
/* 右矢印
/* *************************************** */
.arrow_s_b {
  position: relative;
  display: inline-block;
}
.arrow_s_b:before {
  content: '';
  width: 36px;
  height: 36px;
  background: rgb(92, 92, 92);
  border-radius: 50%;
  position: absolute;
  top: 50%;
  right: 6px;
  margin-top: -18px;
}
.arrow_s_b:after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 0px 8px 12px;
  border-color: transparent transparent transparent #fff;
  position: absolute;
  top: 50%;
  right: 16px;
  margin-top: -8px;
}


/* *************************************** */
/* スケジュール表示テーブル
/* *************************************** */
.table_schedule ul{
  font-size:90%;
  margin-bottom:10px;
  border:#0280cd dotted 2px;
  padding:5px;
  font-weight: bold;
  color:#001d7a;
}
@media (min-width: 768px){
  .table_schedule li{
    display:inline-block;
    margin-right:10px;
  }
}
/**************************************/
.table_schedule tr.tr_title th{
  background-color: #f5f5f5;
  color:#4d4d4d;
}
.table_schedule th{
  min-width: 8em;
  background-color: #e3f4ff;
  font-size:110%;
}
.table_schedule th,
.table_schedule td{
  border-top:#003b5f solid 2px;
}
.table_schedule td.td_limit{
  font-size:90%;
  background-color: rgb(255, 253, 247);
  font-weight: bold;
}
.table_schedule td.td_limit span{
  display:none;
}
@media (max-width: 767px){
  .table_schedule tr.tr_title{
    display:none;
  }
  .table_schedule td{
    border-top:0px;
  }
  .table_schedule th,
  .table_schedule td{
    display:block;
    width: 100%;
  }
  .table_schedule td.td_limit br{
    display:none;
  }
  .table_schedule td.td_limit span{
    display:inline-block;
  }
}

/**************************************/
.table_schedule a{
  text-decoration: underline;
}

.title_text{
	font-size:110%;
	font-weight: bold;
	color:#555;
}